# OpenAPI 3.1 spec document

GET

/v1/openapi.json

```sh
curl --request GET \
  --url https://example.com/v1/openapi.json
```

Public. Returns the machine-readable spec for this deployment. Used by SDK codegen (a snapshot ships in the `@kindgi/api` package as `@kindgi/api/openapi.json`).

## Responses

### 200

OpenAPI 3.1 document.

application/json

object

**_key_**

additional properties

any

##### Examplegenerated

```json
{}
```

## See also

- [Every error code](https://docs.kindgi.com/v0.1.8/reference/errors.md)
